@media screen and (min-width: 767px) {
    .sm-flex-row {
        display:-webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

@media screen and (min-width: 991px) {
    .md-flex-row {
        display:-webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .md-flex-row.reverse {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse
    }

    .md-flex-row.align-center {
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center
    }


}


@media screen and (max-width: 1890px) {
    .faculty-filter {
        margin-top:0
    }
}

@media screen and (max-width: 900px) {
    .faculty-filter .filter-button {
        width:100%;
        max-width: 100%;
        margin: 10px 0
    }
}

@media screen and (max-width: 768px) {
    .people-item {
        margin:15px 0
    }

    .people-item .heading {
        margin-top: 20px
    }

    .people-item .descr {
        padding: 10px 0
    }

    .people-item .info {
        padding-bottom: 30px
    }

    .faculty-filter .inner-search-form {
        left: 0;
        right: 0;
        min-width: auto;
        width: 100%;
        padding: 15px 10px
    }
    .giveaway-item .inner .title {
        font-size: 14px;
        padding: 9px;
    }
    .giveaway-item .inner {
        height: 57px
    }
}

@media screen and (max-width: 1500px) {
    .content-section {
        padding:30px 0 30px 10px
    }

    .education-row .core-item {
        padding-bottom: 89%;
    }
    .contact-form {
        max-width: 600px;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        margin: 0 auto
    }

    #main-video-button {
        left: 10%
    }

    #subheader .social-block,.site-billboard .social-block,.site-subheader .social-block {
        left: 15px
    }

    .core-item {
        margin-bottom: 20px
    }
}

@media screen and (max-width: 1500px) {
    .scroll-top-button {
        left: 3px;
        bottom: 10px
    }
}
@media screen and (max-width: 1180px) {
    .content-section {
        padding:30px 0 30px 30px;
    }

    .content-section-inner,.content-section.internal .content-section-inner {
        padding: 0 25px
    }

    .content-section-inner:before,.content-section.internal .content-section-inner:before {
        width: 17px;
        height: 17px
    }

    .content-section-inner:after,.content-section.internal .content-section-inner:after {
        left: 7px
    }

    .core-item:hover {
        z-index: 2
    }


}

@media screen and (max-width: 1313px){
    .core-inner .title {
        font-size: 16px
    }
    .education-row .core-item {
        padding-bottom: 42%;
    }
}


@media (max-width: 1050px){
        .faculty-filter .filter-button {
            float: left;
            max-width: 423px;
    }
}

@media screen and (max-width: 991px) {
    .js-more-info {
        -webkit-box-shadow:none;
        box-shadow: none
    }

    .giveaway-row-wrapper {
        padding: 20px 0
    }

    .webinar-main {
        margin-bottom: 30px
    }

    .speaker-item {
        margin-bottom: 20px
    }

    .simple-pagination {
        padding: 30px 0
    }

    .avatar {
        max-width: 320px!important;
        margin-bottom: 20px
    }

    .faculty-single .position {
        font-size: 18px
    }

    .faculty-single .appointment {
        font-size: 16px;
        padding: 10px 0
    }

    .faculty-single .tabs-body h3 {
        font-size: 1.5em;
        line-height: 1.5
    }

    .scroll-top-button {
        left: 3px;
        bottom: 10px
    }

    .al-item {
        margin-bottom: 15px
    }

    .alumni-events-row .event-item {
        padding: 15px 0
    }

    .alumni-events-row .event-item .border-btn {
        margin: 0
    }

    .secondary-menu {
        margin-bottom: 15px;
    }

    .text-section {
        padding: 15px 0
    }

    .person-item {
        margin-bottom: 30px
    }

    .offices-row {
        padding: 30px 20px
    }

    .tabs-header ul {
        margin: 0
    }

    .tabs-header ul li {
        font-size: 12px;
        padding: 0;
        width: 200px;
        display: block;
        text-align: center
    }

    .tabs-header ul .owl-stage-outer {
        overflow: visible
    }

    .tabs-header ul .owl-nav {
        position: absolute;
        height: 0;
        right: -20px;
        left: -20px;
        top: 5px
    }

    .tabs-header ul .owl-nav .owl-prev {
        float: left
    }

    .tabs-header ul .owl-nav .owl-prev.disabled {
        display: none
    }

    .tabs-header ul .owl-nav .owl-next {
        float: right
    }

    .tabs-header ul .owl-nav .owl-next.disabled {
        display: none
    }

    body {
        font-size: 12px
    }

    h3 {
        font-size: 16px
    }

    .block-navs {
        margin-top: 0
    }

    .bn-item {
        float: none;
        width: 100%;
        max-width: 100%;
        margin: 15px;
        padding: 30px 15px;
        height: auto;
        line-height: 1.5
    }

    .related-links {
        padding: 20px 10px;
        font-size: 12px
    }

    .related-links h3 {
        font-size: 16px;
        margin: 15px 0
    }

    .ul-column-2 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1
    }

    .accordion-title,.accordion-title strong {
        font-size: 16px
    }

    .accordion-body {
        font-size: 12px
    }

    .subheader-title {
        font-size: 36px
    }

    #subheader .social-block,.site-billboard .social-block,.site-subheader .social-block {
        display: none;
    }

    #subheader .social-block:before,.site-billboard .social-block:before,.site-subheader .social-block:before {
        content: none
    }

    #subheader .social-block li,.site-billboard .social-block li,.site-subheader .social-block li {
        display: inline-block;
        color: #135085;
        margin: 0 7px
    }
    .video-wrapper .owl-nav {
        right: 0;
        text-align: right;
        width: 90%;
    }

    .video-wrapper .main-item-content-wrapper {
        margin: 0;
        max-width: 100%;
    }
    .video-wrapper .main-item-content {
        /* display: none !important; */
        position: relative;
        width: 100%;
        max-width: 100%;
        height: auto;
        min-height: auto;
        padding: 15px;
    }

    .main-item-content .title:after {
        display: none
    }

    .main-item-content .title {
        margin: 0;
    }

    .video-wrapper .top {
        position: relative;
    }

    .video-wrapper {
        margin: 0;
        z-index: 20;
        padding-bottom: 42px;
        min-height: 100%;
        position: relative;
    }

    .video-wrapper .bottom {
        display: none;
    }

    .video-wrapper .main-item-video {
        top: 0;
        left: 0;
        right: 0;
        bottom: auto;
        padding-bottom: 60%;
        min-height: 350px;
        position: relative;
    }

    .video-wrapper .top {
        top: auto;
        bottom: 20px;
        z-index: 999;
        width: 100%;
        display: inline-block;
        height: auto;
    }

    .video-wrapper #main-video-button {
        left: 0;
        right: 0;
        margin: auto;
        bottom: auto;
        top: 130px
    }

    .contact-area {
        position: relative;
        z-index: 2;
        padding: 0 0 40px;
        -webkit-box-shadow: none;
        box-shadow: none;
        background: #fff
    }

    .slider-article-inner {
        margin: 0;
        padding: 30px;
        font-size: 12px
    }

    .slider-article-inner h3 {
        margin-top: 0;
        margin-bottom: 10px;
        font-size: 14px
    }

    .news-slider .owl-nav {
        position: absolute;
        /*top: 54.5vw;*/
        top: 0;
        width: auto;
        left: auto;
        right: 0
    }

    .education-row {
        max-width: 480px;
        margin: 0 auto
    }

    .education-row .core-item {
        margin-bottom: 30px;
        padding-bottom: 40%;
        font-size: .85em;
    }

    .education-row .core-item .core-inner {
        padding: 1em 1em 2em
    }

    .education-row .core-item .title {
        font-size: 1em
    }

    .about-images {
        margin-left: 0;
        margin-bottom: 15px;
    }

    .about-images .owl-nav {
        left: 15px !important;
        bottom: auto;
        top: 100%
    }

    .lg-nagative-offset-section {
        margin: 50px 0 0;
        top: 0
    }

    .content-section-title,h2 {
        font-size: 24px;
        padding-top: 9px
    }

    [data-animate-block] {
        margin-bottom: 30px
    }

    .bottom-content {
        text-align: center;
        margin: 0 -15px
    }

    .bottom-content .title {
        margin-bottom: 20px
    }

    .bottom-content div {
        display: block
    }

    .bottom-content .border-btn {
        min-width: 220px
    }

    .contact-wrapper .contact-widget {
        left: 0;
        right: 0;
        margin: auto;
        top: auto
    }

    .core-row {
        max-width: 450px;
        margin: 0 auto
    }
    .banner-message p {
        display: none;
    }
    .secondary-menu-wrapper .owl-nav {
        right: 0px;
        left: 0px;
    }
    .secondary-menu-wrapper ul li a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .secondary-menu-wrapper .owl-carousel .owl-nav button.owl-prev, .secondary-menu-wrapper .owl-carousel .owl-nav button.owl-next, .secondary-menu-wrapper .owl-carousel button.owl-dot {
        padding: 5px !important;
    }
    .secondary-menu-wrapper .owl-nav .owl-next, .secondary-menu-wrapper .owl-nav .owl-prev {
        width: 50px;
        height: auto;
    }
    .secondary-menu-wrapper .owl-carousel .owl-nav button.owl-prev {
        left: -20px;
    }
    .secondary-menu-wrapper .owl-carousel .owl-nav button.owl-next {
        right: -15px;
    }
    nav.secondary-menu.fixed-nav {
        top: 191px;
    }


}

@media (max-width: 850px){
	nav.secondary-menu.fixed-nav {
        top: 181px;
    }
}

@media screen and (max-width: 768px) {
    .content-section-inner, .content-section.internal .content-section-inner,
    .content-section{
        padding-left: 0;
        padding-right: 0;
    }
    .content-section-inner:before, .content-section.internal .content-section-inner:before,
    .content-section-inner:after, .content-section.internal .content-section-inner:after {
        display: none;
    }
	nav.secondary-menu.fixed-nav {
        top: 207px;
    }

    .header-nav {
        text-align: center;
    }
    .core-inner {
        height: auto;
    }
    .border-btn-video {
        width: 100%;
        text-align: left !important;
    }

   .library-form {
        display: inline-block;
    }
    .library-form input {
        min-width: 100%;
    }
    .library-form-wrapper {
        padding: 50px 18px;
        display: inline-block;
    }
    .library-form .toggle-form {
        width: 100%;
        clear: both;
    }
    .library-form .line-row {
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
    }
     .library-form-wrapper .tab-content>.active {
        display: block;
    }
    .library-form .tab-pane form,
    .library-form {
        width: 100%;
    }
    .library-form .toggle-form {
        text-align: center;
        padding: 10px
    }
    .library-contact-info .inner table td {
       display: table-cell;
    }
    .alumni-filter .title {
        display:none
    }

    .alumni-filter .filter-button {
        max-width: 100%;
        margin-top: 0
    }

    .alumni-filter .inner-search-form {
        left: -25px;
        right: -15px;
        width: auto
    }

    .core-item.small {
        padding-bottom: 150%
    }

    .donation-form-inner {
        padding: 30px 15px
    }

    .donation-form-description {
        max-width: none;
        padding: 0 30px
    }

    .donation-form {
        padding: 0
    }

    .content-section .accordion-section h2 {
      max-width: 90%;
    }

    .accordion-section:target .printing {
        right: 12px;
    }
    .secondary-menu-wrapper button.owl-next:after {
    	display: none;
    }
    .secondary-menu-wrapper .owl-stage {
	    margin: 0 auto;
	    white-space: normal;
	}
     .education-row .core-item {
        padding-bottom: 48%;
    }
    .people-item .image-container {
        width: auto;
    }
    .content-section-inner .education-row>div {
        padding: 15px;
    }

}

@media screen and (min-width: 991px) {
    .main-item-video{
        right: 23%;
    }
    .video-wrapper .bottom{
        width: 23%;
    }
}

/*@media screen and (min-width: 1200px) {
    .main-item-video{
        right: 20%;
    }
    .video-wrapper .bottom{
        width: 20%;
    }
}*/
